=== debian/changelog ===
ros-indigo-imu-sensor-controller (0.9.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 30 Jun 2017 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.9.3-0trusty) trusty; urgency=high

  * Fixed covariances in ImuSensorController::update
  * Address -Wunused-parameter warnings
  * Contributors: Adolfo Rodriguez Tsouroukdissian, tappan-at-git

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-imu-sensor-controller (0.9.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.9.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-imu-sensor-controller (0.9.0-0trusty) trusty; urgency=high

  * Buildsystem fixes
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-imu-sensor-controller (0.8.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.8.0-0trusty) trusty; urgency=high

  * Add missing controller resources to install target
  * Remove rosbuild artifacts. Fix #90 <https://github.com/ros-controls/ros_controllers/issues/90>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.7.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.7.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.7.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-imu-sensor-controller (0.6.0-0trusty) trusty; urgency=high

  * Install default config files
  * Contributors: Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-imu-sensor-controller (0.5.4-0trusty) trusty; urgency=high

  * Added install rules for plugin.xml
  * Fix license header string for some files.

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.5.3-0trusty) trusty; urgency=high

  * Removed manifest.xml from all packages to prevent rosdep heirarchy issues in Groovy and Hydro
  * Added ignored manifest.xml files, added rule to .gitignore

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.5.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.5.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.5.0-0trusty) trusty; urgency=high

  * Add meta tags to packages not specifying them.
    - Website, bugtracker, repository.
  * Make hybrid rosbuild-catkin packages.
    Affects force-torque and imu sensor controllers.
  * Add package.xml scripts.
  * Fix author name typo.
  * Fix PLUGINLIB_DECLARE_CLASS depreacated errors.
  * Propagate sensor interfaces API changes.
  * Fix package URLs.
  * Propagate changes in hardware_interface.
    - force-torque and IMU sensors no longer depend on Eigen.
    - The controllers that publish sensor state don't need the Eigen wrappers
    and now use the raw data directly.
  * Controller publishing the state of a IMU sensor.

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-imu-sensor-controller (0.4.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 25 Jun 2013 23:00:00 -0000
